Drupal Link Module HTML Injection Vulnerability

Bugtraq ID: 33642
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2009 12:00AM
Updated: Feb 09 2009 08:18PM
Credit: Andrew Rosborough
Vulnerable: Drupal Link 5.x-2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus